/* Contact */
.row .col {
    text-align: center;
}

.step {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: 245px;;
    border-radius: 15px;
    padding: 5px;
    box-shadow:  2px 4px 4px rgba(193, 104, 69, 0.92); /* Ombre légère */ 
    margin-bottom: 50px;
}

img.img-gif {
    max-height: 120px;
    margin-bottom: 2px;
    margin-top: -5px;
}
  
.progression-title {
    font-size: 20px;
    font-weight: 800;
    color: #ff4800;
}

span {
    font-size: 20px;
    color: #848484;
    font-weight: 600;
    font-family: "Red Rose", cursive;
}

/* Pour la Navbar sur mobile */
@media (max-width: 768px) {
  
  .step {
      width: 300px !important;
  }
  
  span {
    font-size: 16px;
}
}




  
  
